$(document).ready(function()
{
    $('input[name^=status]').click(function()
    {
        var money = 0;
        $('input[name^=status]').each(function()
        {
            if($(this).prop('checked'))
            {
                money += parseInt($(this).parents('tr').find('.detailMoney').html());
            }
        })

        $('#money').val(money);
    })
})
